.about-us h1{
    font-family:var(--family-m)
}
.icon-box-item{
    text-align: center;
	padding:15px;
}
.about-us img{
	border-radius: var(--radius);
}
.icon-box-title{
    font-family: var(--family);
    font-size: 20px;
    font-weight: 500;
    margin: 16px 0;
}
.icon-box-icon{
    display: grid;
    width: 70px;
    height: 70px;
    margin: 0 auto;
    place-items: center;
}
.icon-box-icon svg{
    width: 100%;
    height: auto;
    aspect-ratio: 1;
}